vti_encoding:SR|utf8-nl

vti_timelastmodified:TR|29 Sep 2002 09:09:06 -0000

vti_extenderversion:SR|5.0.2.2623

vti_backlinkinfo:VX|stat_01.htm

vti_thicketsupportingfile:BW|true

vti_author:SR|OEMCOMPUTER\\standard

vti_modifiedby:SR|DC6HHH0J\\Jorunn

vti_timecreated:TR|30 Jun 2002 19:22:14 -0000

vti_lineageid:SR|{6DEF3A78-7046-4FA1-AD31-9A6E80D85E3F}

vti_nexttolasttimemodified:TR|29 Sep 2002 09:08:57 -0000

vti_cacheddtm:TX|25 Sep 2002 13:00:54 -0000

vti_filesize:IR|397

